SIO:CFG_1.0::
COM_PHY_CHANNEL:
-Name COM2 -Connector IOC1/SIO1 -Baudrate 19200 -Parity even -NoOfBits 8 -NoOfStopBits 1 
COM_TRP: 
-Name Bosch_trp -Type RTP1 -PhyChannel COM2
COM_APP:
-Name bosch1 -Type BOSCH_APP -Trp Bosch_trp -ReadTaskPri 100
